Action required: Let's Encrypt certificate renewals

Good evening,

I’ve received the email to renew my Let’s Encrypt certificate.
I’m cerbot user and I’ve followed relative instructions with success output. But a few hours ago, I reveived the email with object “Action required: Let’s Encrypt certificate renewals”.

Why have I received again this email if in this guide the autor wrote:

If the dry run succeeds, and your Certbot version is 0.28 or higher, you’re good to go! No further action should be required to deal with the end of TLS-SNI-01 support.

?

My cerbot version is 0.28, and commands at points 1 and 2 succeeds.
Could anyone give me clarifications?

Thanks in advance.

Hi @Bistaff95

Letsencrypt doesn’t know what client you are using. And the version you are using is unknown.

The mail is sent if you have used tls-sni-01 - validation in the last ~~ days.

Check your installed certificates. To find the date they should be renewed (normally, 30 days before expiration).

Later, check, if the renew has worked.

1 Like

What OS are you using?

How was Certbot installed and upgraded?

Are you sure all its components are up-to-date?

I’ve followed this guide and all operations succeded.

I’ve upgraded Certbot to 0.28, like the guide suggested.

How can I check if all its components are up-to-date?
How can I check which type of validation I’m using?

Thanks in advance.

If you have checked your renew with --dry-run and it worked, then wait and check, if your next renew works.

Or share your domain name so we can check your certificate.

That depends on how you installed it. If you used an OS package manager, it should have a command to list if any packages need to be upgraded.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.